.Link-style
{
	font-family: arimo-n7, sans-serif;
}

#u991-4
{
	font-family: andika-n4, sans-serif;
}

#u998-4
{
	font-family: andika-n4, sans-serif;
}

#u1006-4
{
	font-family: andika-n4, sans-serif;
}

#u1012-4
{
	font-family: andika-n4, sans-serif;
}

#u1017-4
{
	font-family: andika-n4, sans-serif;
}

#u1026-4
{
	font-family: andika-n4, sans-serif;
}

#u1754-4,#u1767-6
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1768-4,#u1769-4
{
	font-family: arimo-n4, sans-serif;
}

#u1863-4,#u1864-2,#u1864-5,#u1864-7,#u1864-14
{
	font-family: bebas-neue-n4, sans-serif;
}

#u1851-4
{
	font-family: arimo-n7, sans-serif;
}

#u1855-4
{
	font-family: arimo-n7, sans-serif;
}

#u1864-4,#u1864-9,#u1864-11,#u1864-12,#u1864-16,#widgetu1846.frm-subm-ok-st #u1852-4 p,#u1852-4
{
	font-family: arimo-n4, sans-serif;
}

#u1860-4
{
	font-family: arimo-n7, sans-serif;
}

